var lab = new TQLabel(this);
var splash = new TQSplashScreen(this);
var pix = new Pixmap();
pix.resize(128,128);
pix.fill("blue");

splash.setPixmap( pix );
splash.show();
for( var x = 0; x < 1000; ++x)
{
	splash.message("Count: " + x);
	lab.text = "Count: " + x;
}
lab.show();
splash.finish(lab);
application.exec();
